/* Start of site wide styles */

body {
	margin: 0;
	padding: 0;
	background: #636363;
	min-width: 766px;
	color: #525252;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.nolink {
	text-decoration: none;
}

img {
	border: 0;
}

ul {
	margin: 0 0 20px 0;
	padding: 0;
}

li {
	font-size: .75em;
	margin: 0 0 0 1.5em;
	padding: 0 0 1em 0;
	line-height: 1.75em;
}

.compact li {
	font-size: .75em;
	margin: 0 0 0 2.5em;
	padding: 0 0 .5em 0;
	line-height: 1.25em;
}

ul li ul li {
	padding: 1em 0 0 0;
	font-size: 1em;
}

ol {
	margin: 0;
	padding: 0;
}

p {
	font-size: .75em;
	line-height: 1.75em;
	color: #525252;
	padding: 0 0 1em 0;
	margin: 0;
}

#twitterCallout p {
	font-size: 1em;
}

form td {
	font-size: .75em;
	color: #525252;
}

#headerTitle {
	margin: 0;
	padding: 0;
}

#headerTitle a {
	display: block;
	height: 88px;
	width: 203px;
	text-indent: -2000px;
	background: url(images/logo.gif) no-repeat top left;
	overflow: hidden;
}

h1 {
	margin: 0 0 .5em 0;
	padding: 0;
	font-weight: bold;
	font-size: 1.5em;
	font-family: Helvetica, Arial, sans-serif;
}

h2 {
	font-size: 1em;
	margin: 0;
	padding: 0 0 1em 0;
	line-height: 1.2em;
	color: #04789F;
}

h3 {
	font-size: .9em;
	margin: 0;
	padding: 0 0 .5em 0;
}

.btm_bdr {
	border-bottom: 1px solid #B8BAA4;
	margin: 0 0 1em 0;
}

/* End of site wide styles */

/* Start of header and nav styles */

#header {
	height: 88px;
	width: 935px;
	background: url(images/header_background.gif) repeat-x top left;
	overflow: hidden;
	margin-left: auto;
	margin-right: auto;
}

#header_content {
	height: 88px;
	width: 766px;
	background: url(images/header_content_background.jpg) no-repeat top left;
	overflow: hidden;
}

#nav {
	height: 41px;
	width: 935px;
	margin-left: auto;
	margin-right: auto;
	background: #FFF url(images/nav_background.gif) repeat-x top left;
	border-bottom: 1px solid #B8BAA4;
}

#nav_container {
	width: 100%;
}

#nav ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#nav li {
	display: inline;
	margin: 0;
	padding: 0;
}

#nav li a {
	display: block;
	float: left;
	width: 108px;
	height: 41px;
	border-right: 1px solid #B8BAA4;
	text-align: center;
	font-weight: bold;
	color: #000;
	text-decoration: none;
	font-size: 12.3px;
	line-height: 3.1em;
	overflow: hidden;
	background: url(images/nav_rollover.gif) no-repeat top left;
}

#nav li a:hover, #nav li a:active {
	background-position: left -41px;
	color: #FFF;
}

#nav li a.last {
	border-right: none;
	width: 113px;
}

#nav li a.current {
	background-position: left -41px;
	color: #FFF;
}

.subnav {
	margin-bottom:10px;
}

.subnav a {
	font-size:0.9em;
	font-weight:normal !important;
	margin-right:10px;
	text-decoration:none !important;
}

.subnavlinkcurrent {
	color: #04789F !important;
}

/* End of header and nav styles */

/* Start of content styles */

#content {
	width:100%;
	background: #636363;
}

#content_body {
	width: 875px;
	padding: 0 30px 0 30px;
	background: #EDEFF1;
	min-height:700px;
	margin-left: auto;
	margin-right: auto;
}

#content_body_clear {
	clear: both;
	height: 20px;
	width: 874px;
}

#content_body a {
	font-weight: bold;
	text-decoration: underline;
	color: #525252;
}

#content_body a:hover, #content_body a:active {
	text-decoration: none;
}

#content_text {
	padding: 20px 30px 20px 30px;
}

.column {
	float: left;
	width: 530px;
}

#content_text.column img {
	padding: 0 0 1em 0;
}

#content_text.column td img {
	padding-right: 1em;
}

#callout {
	float: right;
	width: 224px;
	padding: 20px 30px 20px 30px;
	background: #B7BFC9;
	overflow: hidden;
}

#callout h3 {
	margin: 0 0 .5em 0;
	padding: 0 0 .25em 0;
	font-weight: lighter;
	font-size: 1.25em;
	font-family: Helvetica, Arial, sans-serif;
	color: #FFF;
	border-bottom: 1px solid #C8D1DC;
}

#callout h3 a {
	color: #FFF;
	text-decoration: none;
}

#callout h3 a:hover, #callout h3 a:active {
	color: #04789F;
}

#callout img {
	padding: 0 0 1em 0;
}

#callout a {
	font-weight: normal;
}

#callout_wide {
	width: 646px;
	padding: 20px 30px 30px 30px;
	background: #B7BFC9;
}

#callout_wide h2 {
	color: #FFF;
	border-bottom: 1px solid #C8D1DC;
}

.screenshot {
	margin: 10px 10px 20px 10px;
	padding: 0 !important;
	border: 1px solid #B8BAA4;
}

.screenshot_nav {
	color: #FFF;
	float: right;
}

#callout_wide p.screenshot_nav a {
	font-weight: normal;
	color: #FFF;
}

.callout_text {
	padding: 20px;
}

.home_callout_head {
	text-transform: uppercase;
	color: #525252;
	font-size: 1.1em;
	line-height: 1.25em;
	padding: 0 0 1em 140px;
	margin: 0;
	font-weight: normal;
	border-bottom: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;	
}

iframe {
	margin: 0 -30px -20px -30px;
}

.corner_tl {
	background: #B7BFC9 url(images/corner_tl.gif) no-repeat top left;
	width: 874px; /* width must be set to prevent problems in IE */
}

.corner_tr {
	background: url(images/corner_tr.gif) no-repeat top right;
	width: 874px; /* width must be set to prevent problems in IE */
}

.corner_br {
	background: url(images/corner_br.gif) no-repeat bottom right;
	width: 874px; /* width must be set to prevent problems in IE */
}

.corner_bl {
	background: url(images/corner_bl.gif) no-repeat bottom left;
	width: 874px; /* width must be set to prevent problems in IE */
}

input, textarea, select {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #525252;
	padding: 2px 0 0 2px;
	text-transform: none;
	/*border: 1px solid #5C5C5C;*/
}

.textbox {
	padding: 4px;
	font-size: 12px;
}

.callToAction  {
	/*border: 2px solid #04789F;*/
	padding: 10px;
	margin: 5px 0 5px 0;
	width: 375px;
	/*background: #DDDDDD; */
	border-radius:15px;
	-moz-border-radius:15px; /* Firefox 3.6 and earlier */	
	border:2px solid #E6D273;
	background:#FFFDED;
}

.callToActionNarrow  {
	padding: 10px;
	margin: 5px 0 5px 0;
	border-radius:15px;
	-moz-border-radius:15px; /* Firefox 3.6 and earlier */	
	border:2px solid #000000;
	background:#000000;
	color:#ffffff;
}

.callToActionNarrow  a {
	color:#ffffff;
}

.priceGroup {
	font-size: 1.25em;
	font-weight: bold;
}

.priceSchedule {
	font-size: 0.85em;
	color: #525252;
	border-radius:15px;
	border:3px solid #029ED4;
	background:#ffffff;
}

.priceSchedule td {
	padding:25px 25px 25px 15px;
}

.priceCellBordered {
	border-bottom:3px solid #029ED4;
}

/* End of content styles */

/* Start of footer styles */

#footer {
	height: 100px;
	width: 935px;
	margin-left:auto;
	margin-right:auto;
	background: #CACACA url(images/footer_background.gif);
	clear: both;
}

#footer_content {
	width: 874px;
	padding: 30px 30px 0 30px;
}

.footer_text {
	text-align: center;
	font-size: .8em;
	padding: 10px 0 0 0;
}

.footer_text a {
	color: #525252;
	text-decoration: none;
}

.footer_text a:hover, .footer_text a:active {
	text-decoration: underline;
}

/* End of footer styles */

/* Start of download and order button styles */

.download_trial {
	padding: 0;
}

p.download_trial a, #content_body p.download_trial a {
	display: block;
	width: 250px;
	height: 40px;
	text-align: center;
	font-weight: bold;
	text-decoration: none;
	background: url(images/download_button.gif) no-repeat center left;
	color: #FFF;
	font-size: 14px;
	line-height: 2.8em;
}

.download_trial a:hover, .download_trial a:active, #content_body p.download_trial a:hover, #content_body p.download_trial a:active {
	text-decoration: none;
	color: #FFDE00;
}

#callout p.download_trial a {
	margin-left: -13px;
	margin-bottom: 20px;
}

.order_btn {
	padding: 0;
}

p.order_btn a, #content_body p.order_btn a {
	display: block;
	width: 250px;
	height: 40px;
	text-align: center;
	font-weight: bold;
	text-decoration: none;
	background: url(images/order_btn.gif) no-repeat center left;
	color: #04789F;
	font-size: 14px;
	line-height: 2.8em;
}

.order_btn a:hover, .order_btn a:active, #content_body p.order_btn a:hover, #content_body p.order_btn a:active {
	text-decoration: none;
	color: #999;
}

#callout p.order_btn a {
	margin-left: -13px;
	margin-bottom: 20px;
}

/* End of download and order button styles*/
